import axios from '../../lib/axios'

const headers = {
	headers: { 'Content-Type': 'multipart/form-data' },
}

export const JenisTagihanList = async (data) => {
	const response = await axios.post('jenis-tagihan/list', data, headers)
	return response.data
}

export const JenisTagihanGetOne = async (data) => {
	const response = await axios.post('jenis-tagihan/get', data, headers)
	return response.data
}

export const JenisTagihanUpdate = async (data) => {
	const response = await axios.post('jenis-tagihan/update', data, headers)
	return response.data
}

export const JenisTagihanCreate = async (data) => {
	const response = await axios.post('jenis-tagihan/create', data, headers)
	return response.data
}

export const JenisTagihanDelete = async (data) => {
	const response = await axios.post('jenis-tagihan/delete', data, headers)
	return response.data
}
